*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
  }
  body{
    font-family: montserrat;
  }
  nav{
    background: #ffffff;
    height: 80px;
    width: 100%;
  }
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: rgb(0, 0, 0);
    font-size: 17px;
    padding: 10px 30px;
    border-radius: 3px;
    font-size: 17px;
    font-weight: 100;
    font-family: 'Manrope';
  }
  .checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  .chat {
    border-radius: 15px;
    background-color: rgb(0, 0, 0);
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
    .logo {
      padding: auto;
      margin-top: 20px;
      margin-left: 30px;
      width: 70px;
  }
  .title h1{
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(
      -25deg,
      #000000 100%,
      #000000 100%,
      #000000 100%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #000000;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 60px;
    font-family: 'Manrope';
    margin-top: 120px;
    letter-spacing: 2px;
    line-height: 90px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
}
.title p {
    text-align: center;
    font-size: 20px;
    font-family: 'Manrope';
    margin-top: 10px;
}
.mockup {
  width: 1249px;
  height: 300px;
  background: #221f1f;
  margin-top: 200px;
  margin-left: 50px;
  position: absolute;
}
.mockup_div {
  width: 1149px;
  height: 300px;
  background: #a58181;
  margin-top: 0px;
  margin-left: 0px;
  
}
.mockup_bgd {
  width: 100%;
  position: absolute;
}
.mockup_img {
  width: 48%;
  top: 0px;
  margin-left: 295px;
  position: absolute;
}
.container2 {
width: 1349px;
background: #ffffff;
height: 150px;
margin-top: 850px;
}
.container2 h1 {
color: #000000;
font-family: 'Manrope';
margin-left: 80px;
position: absolute;
margin-top: 50px;
font-size: 40px;
line-height: 60px;
}
.container3 {
width: 1349px;
background: #ffffff;
height: 330px;
margin-top: 60px;
position: absolute;
}
.container3 h1 {
color: #000000;
font-family: 'Manrope';
margin-left: 80px;
margin-top: 25px;
font-size: 25px;
position: absolute;
line-height: 60px;
}
.container3 p {
color: #000000;
font-family: 'Manrope';
margin-left: 80px;
position: absolute;
margin-top: 85px;
font-size: 16px;
line-height: 30px;
}
.role {
left: 800px;
color: #000000;
margin-top: 20px;
}
.roles {
left: 800px;
color: #000000;
margin-top: 20px;
}
.tool {
left: 800px;
color: #000000;
top: 100px;
}
.tools {
left: 800px;
color: #000000;
top: 94px;
}
.team {
left: 800px;
color: #000000;
top: 190px;
}
.teams {
left: 800px;
color: #000000;
top: 185px;
}
.container4 {
  width: 1349px;
  background: #D2E1EA; 
  height: 300px; 
  margin-top: 430px;
  position: absolute;
}
.mockup1 {
    width: 60%;
    margin-left: 270px;
}
.container5 {
  width: 1349px;
  background: #ffffff; 
  height: 500px; 
  margin-top: 1000px;
  position: absolute;
}
.container {
    width: 1130px;
    height: 370px;
    background-color: #D2E1EA;
    margin-top: 100px;
    border-radius: 50px;
    margin-left: 100px;
  }
  .illustration1 {
    width: 250px;
    margin-left: 650px;
    position: absolute;
    margin-top: 50px;
  }
  .thingsidid {
    color: #000000;
    margin-left: 80px;
    position: absolute;
    margin-top: 60px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
  }
  .thingsidid1{
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 80px;
    position: absolute;
    margin-top: 120px;
  }
  .thingsidid2 {
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 80px;
    position: absolute;
    margin-top: 170px;
  }
  .thingsidid3{
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 80px;
    position: absolute;
    margin-top: 220px;
  }
  .thingsidid4 {
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 80px;
    position: absolute;
    margin-top: 270px;
  }
  .container6 {
    width: 1349px;
    background: #ffffff; 
    height: 950px; 
    margin-top: 1550px; 
  }
  .research {
    color: #000000;
    margin-left: 100px;
    margin-top: 100px;
    font-size: 40px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
  .sub {
    color: #000000;
    margin-left: 100px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 20px;
  }
  .surveydiscr1 {
    color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 25px;
  }
.surveyimg {
    width: 300px;
    margin-left: 300px;
    margin-top: 80px;
    border-radius: 10px;
}
.illustration2 {
    width: 400px;
    margin-left: 750px;
    margin-top: 80px;
    border-radius: 10px; 
    position: absolute;
}
.surveydiscr2 {
    color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 80px;
  }
  .surveydiscr3 {
    color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
  }
  .container7 {
    width: 1349px;
    background: #ffffff; 
    height: 1350px; 
    margin-top: 10px; 
  }
  .outcome {
    color: #000000;
    margin-left: 100px;
    font-size: 30px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 50px;
    position: absolute;
  }
  .outcomeimg {
    width: 500px;
    margin-top:150px ;
    margin-left: 420px;
  }
  .container7a {
    width: 845px;
    height: 295px;
    background: #ffffff;
    top: 4400px;
    margin-left: 100px;
    border-radius: 40px;
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .responses {
    color: #000000;
    margin-left: 40px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 35px;
  }
  .r1 {
    color: rgb(0, 0, 0);
    margin-left: 40px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 20px;
  }
  .rimg {
    width: 500px;
    position: absolute;
    top: 3400px;
    margin-left: 650px;
  }
  .container7b {
    width: 845px;
    height: 315px;
    background: #ffffff;
    top: 4750px;
    margin-left: 300px;
    border-radius: 40px;
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .container7c {
    background: #ffffff;
    width: 1130px;
    height: 210px;
    margin-top: 40px;
    border-radius: 50px;
    margin-left: 100px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .probstmt {
    color: #000000;
    margin-left: 60px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 800;
      margin-top: 40px;
      position: absolute;
  }
  .probdisc {
    color: rgb(0, 0, 0);
      margin-left: 60px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      position: absolute;
      margin-top: 85px;
  }
  .solution{
    color: #000000;
    margin-left: 600px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 800;
      margin-top: 40px;
      position: absolute;
  }
  .soldiscr {
    color: rgb(0, 0, 0);
      margin-left: 600px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      position: absolute;
      margin-top: 85px;
  }
 .container8 {
    width: 1349px;
    background: #ffffff; 
    height: 750px; 
    margin-top: 100px; 
  }
  .persona {
    color: #000000;
    margin-left: 100px;
    margin-top: 100px;
    font-size: 40px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
  .per1 {
    color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 30px;
  }
  .perimg {
   width: 400px;
   margin-left: 130px;
   margin-top: 70px;
   border-radius: 100px 20px;
  }
  .pname {
    color: #000000;
    margin-left: 650px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 100px;
    position: absolute;
}
.page {
  color: #000000;
  margin-left: 650px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 140px;
  position: absolute;
}
.pjob {
  color: #000000;
  margin-left: 650px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 180px;
  position: absolute;
}
.pdiscr {
  color: rgb(0, 0, 0);
    margin-left: 650px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    position: absolute;
    margin-top: 230px;
}
.habits {
  color: #000000;
  margin-left: 650px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 400px;
  position: absolute;
}
.hab {
  color: rgb(0, 0, 0);
    margin-left: 650px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    position: absolute;
    margin-top: 445px;
}
.container9 {
width: 1349px;
background: #ffffff; 
height: 1000px; 
margin-top: 50px; 
position: absolute;  
}
.architecture {
    color: #000000;
    margin-left: 100px;
    margin-top: 50px;
    font-size: 40px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
.archdiscr {
    color: rgb(0, 0, 0);
      margin-left: 100px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      margin-top: 25px;
  }
  .userflow {
    color: #000000;
      margin-left: 100px;
      margin-top: 50px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 600;
      line-height: 58px;
  }
  .userflowimg {
    width: 1000px;
    margin-left: 170px;
    margin-top: 0px;
    border-radius: 50px;
  }
  .container10 {
    width: 1349px;
    background: #CBDFE8; 
    height: 1580px; 
    margin-top: 1050px; 
    }
.wireframes {
  color: #000000;
    margin-left: 100px;
    top: 7400px;
    font-size: 40px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
    position: absolute;
}
.wireimg {
  width: 800px;
  margin-left: 250px;
  margin-top: 150px;
  border-radius: 50px;
}
.container11 {
    width: 1349px;
    background: #ffffff; 
    height: 1580px; 
    margin-top: 100px; 
    }
.ui {
  color: #000000;
  margin-left: 100px;
  margin-top: 50px;
  font-size: 35px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px; 
}
.designs {
  width: 100%;
  margin-top: 50px;
}
.screens {
  width: 100%;
  margin-top: 0px;
}
.container12 {
  width: 1349px;
  background: #ffffff; 
  height: 950px; 
  margin-top: 3000px;
  position: absolute;
}
.container12 h1 {
  color: #000000;
  margin-left: 100px;
  margin-top: 50px;
  font-size: 35px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
  position: absolute;
}
.d1 {
  color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 120px;
}
.test {
  color: #000000;
  margin-left: 100px;
  margin-top: 50px;
  font-size: 10px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.tests {
  color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 120px;
}
.summary {
  color: #000000;
  margin-left: 100px;
  margin-top: 50px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.s1 {
  color: #000000;
  margin-left: 130px;
  margin-top: 130px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.s2 {
  color: #000000;
  margin-left: 130px;
  margin-top: 10px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.s3 {
  color: #000000;
  margin-left: 130px;
  margin-top: 10px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.p {
  color: rgb(0, 0, 0);
    margin-left: 100px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 60px;
}
.container_4 {
  width: 1349px;
  height: 270px;
  background: #ffffff;
  margin-top: 3950px;
}
.moreprojects h1 {
  color: #000000;
  font-family: 'Manrope';
  margin-top: 50px;
  position: absolute;
  margin-left: 560px;
}
.w1 {
  width: 300px;
  height: 228px;
  margin-top: 150px;
  position: absolute;
  margin-left: 100px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #e2daf1;
}
.w1img {
  width: 100%;
}
.w1overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: rgba(0, 0,0, 0.6);
  border-radius: 30px;
}
.w1:hover .w1overlay {
  opacity: 1;
}
.w1h3 {
  color: #ffffff;
  font-family: 'Manrope';
  margin-left: 38px;
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
  position: absolute;
  top: 30%;
  left: 17%;
}
.w2 {
  width: 300px;
  height: 228px;
  margin-top: 150px;
  position: absolute;
  margin-left: 520px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #330E3A;
}
.w2img {
  width: 100%;
}
.w2overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: rgba(0, 0,0, 0.6);
  border-radius: 30px;
}
.w2:hover .w2overlay {
  opacity: 1;
}
.w2h3 {
  color: #ffffff;
  font-family: 'Manrope';
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
  position: absolute;
  top: 32%;
  left: 17%;
}
.w3 {
  width: 300px;
  height: 228px;
  margin-top: 150px;
  position: absolute;
  margin-left: 950px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #44443F;
}
.w3img {
  width: 100%;
}
.w3overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: rgba(0, 0,0, 0.6);
  border-radius: 30px;
}
.w3:hover .w3overlay {
  opacity: 1;
}
.w3h3 {
  color: #ffffff;
  font-family: 'Manrope';
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
  position: absolute;
  top: 30%;
  left: 17%;
}
.copyright {
  margin-left: 35px;
  margin-top: 210px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 12px;
  position: absolute;
  color: #8d8888;
}
.behance {
  width: 34px;
  margin-top: 194px;
  margin-left: 1160px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 192px;
  margin-left: 1220px;
  position: absolute;
}
.instagram {
  width: 30px;
  margin-top: 193px;
  position: absolute;
  margin-left:1280px;
}
.footer {
  width: 1349px;
  height: 10px;
  margin-top: 240px;
}
@media (max-width: 858px){
  .checkbtn{
    display: block;
    color: #000000;
  }
  .logo {
    padding: auto;
    margin-top: 20px;
    margin-left: 20px;
    width: 60px;
}
  ul{
    position: fixed;
    width: 100%;
    height: 135px;
    background: #ffffff;
    top: 100px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  nav ul li{
    display: inline;
    margin: 70px 0;
    line-height: 50px;
  }
  nav ul li a{
    font-size: 15px;
    color: #000000;
    font-weight: 400;
  }
  #check:checked ~ ul{
    left: 0;
  }
  .chat {
    border-radius: 15px;
    background-color: rgb(0, 0, 0);
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
   .title h1{
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(
      -25deg,
      #000000 100%,
      #000000 100%,
      #000000 100%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #000000;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    font-family: 'Manrope';
    margin-top: 180px;
    letter-spacing: 2px;
    line-height: 65px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
}
.title p {
    text-align: center;
    font-size: 20px;
    font-family: 'Manrope';
    margin-top: 10px;
}
.mockup {
  width: 320px;
  height: 100px;
  background: #221f1f;
  margin-top: 200px;
  margin-left: 20px;
  position: absolute;
}
.mockup_div {
  width: 320px;
  height: 100px;
  background: #ffffff;
  margin-top: 0px;
  margin-left: 0px;
  
}
.mockup_bgd {
  width: 100%;
  position: absolute;
}
.mockup_img {
  width: 48%;
  top: 0px;
  margin-left: 80px;
  position: absolute;
}
.container2 {
width: 360px;
background: #ffffff;
height: 120px;
margin-top: 400px;
}
.container2 h1 {
color: #000000;
font-family: 'Manrope';
margin-left: 20px;
position: absolute;
margin-top: 10px;
font-size: 22px;
line-height: 40px;
}
.container3 {
width: 360px;
background: #ffffff;
height: 590px;
margin-top: 60px;
position: absolute;
}
.container3 h1 {
color: #000000;
font-family: 'Manrope';
margin-left: 20px;
margin-top: 25px;
font-size: 25px;
position: absolute;
line-height: 60px;
}
.container3 p {
color: #000000;
font-family: 'Manrope';
margin-left: 20px;
position: absolute;
margin-top: 85px;
font-size: 16px;
line-height: 30px;
}
.role {
left: 20px;
color: #000000;
top: 250px;
}
.roles {
left: 20px;
color: #000000;
top: 240px;
}
.tool {
left: 20px;
color: #000000;
top: 340px;
}
.tools {
left: 20px;
color: #000000;
top: 330px;
}
.team {
left: 20px;
color: #000000;
top: 430px;
}
.teams {
left: 20px;
color: #000000;
top: 425px;
}
.container4 {
  width: 360px;
  background: #D2E1EA; 
  height: 150px; 
  margin-top: 700px;
  position: absolute;
}
.mockup1 {
    width: 100%;
    margin-left: 0px;
}
.container5 {
  width: 360px;
  background: #ffffff; 
  height: 430px; 
  margin-top: 1000px;
  position: absolute;
}
.container {
    width: 340px;
    height: 370px;
    background-color: #D2E1EA;
    margin-top: 20px;
    border-radius: 20px;
    margin-left: 10px;
  }
  .illustration1 {
    display: none;
  }
  .thingsidid {
    color: #000000;
    margin-left: 40px;
    position: absolute;
    margin-top: 60px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
  }
  .thingsidid1{
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 40px;
    position: absolute;
    margin-top: 120px;
  }
  .thingsidid2 {
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 40px;
    position: absolute;
    margin-top: 170px;
  }
  .thingsidid3{
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 40px;
    position: absolute;
    margin-top: 220px;
  }
  .thingsidid4 {
    color: #000000;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-left: 40px;
    position: absolute;
    margin-top: 270px;
  }
  .container6 {
    width: 360px;
    background: #ffffff; 
    height: 950px; 
    margin-top: 1450px; 
  }
  .research {
    color: #000000;
    margin-left: 20px;
    margin-top: 50px;
    font-size: 25px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
  .sub {
    color: #000000;
    margin-left: 20px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 20px;
  }
  .surveydiscr1 {
    color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 25px;
  }
.surveyimg {
    width: 300px;
    margin-left: 30px;
    margin-top: 40px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.illustration2 {
    display: none;
}
.surveydiscr2 {
    color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 50px;
  }
  .surveydiscr3 {
    color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
  }
  .container7 {
    width: 360px;
    background: #ffffff; 
    height: 1400px; 
    margin-top: 220px; 
  }
  .outcome {
    color: #000000;
    margin-left: 20px;
    font-size: 25px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 20px;
    position: absolute;
  }
  .outcomeimg {
    width: 94%;
    margin-top:80px ;
    margin-left: 10px;
  }
  .container7a {
    width: 340px;
    height: 490px;
    background: #ffffff;
    top: 3850px;
    margin-left: 10px;
    border-radius: 20px;
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .responses {
    color: #000000;
    margin-left: 40px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 35px;
  }
  .r1 {
    color: rgb(0, 0, 0);
    margin-left: 40px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 20px;
  }
  .rimg {
    width: 500px;
    position: absolute;
    top: 3400px;
    margin-left: 650px;
  }
  .container7b {
    width: 340px;
    height: 475px;
    background: #ffffff;
    top: 4400px;
    margin-left: 10px;
    border-radius: 20px;
    position: absolute;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .container7c {
    background: #f2eaf8;
    width: 360px;
    height: 480px;
    margin-top: 40px;
    margin-left: 0px;
    border-radius: 0px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  }
  .probstmt {
    color: #000000;
    margin-left: 20px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 800;
      margin-top: 40px;
      position: absolute;
  }
  .probdisc {
    color: rgb(0, 0, 0);
      margin-left: 20px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      position: absolute;
      margin-top: 85px;
  }
  .solution{
    color: #000000;
    margin-left: 20px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 800;
      margin-top: 250px;
      position: absolute;
  }
  .soldiscr {
    color: rgb(0, 0, 0);
      margin-left: 20px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      position: absolute;
      margin-top: 295px;
  }
 .container8 {
    width: 360px;
    background: #ffffff; 
    height: 1420px; 
    margin-top: 0px; 
  }
  .persona {
    color: #000000;
    margin-left: 20px;
    margin-top: 50px;
    font-size: 25px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
  .per1 {
    color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 20px;
  }
  .perimg {
   width: 95%;
   margin-left: 10px;
   margin-top: 50px;
   border-radius: 100px 20px;
  }
  .pname {
    color: #000000;
    margin-left: 20px;
    font-size: 23px;
    font-family: 'Manrope';
    font-weight: 800;
    margin-top: 500px;
    position: absolute;
}
.page {
  color: #000000;
  margin-left: 20px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 540px;
  position: absolute;
}
.pjob {
  color: #000000;
  margin-left: 20px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 580px;
  position: absolute;
}
.pdiscr {
  color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    position: absolute;
    margin-top: 630px;
}
.habits {
  color: #000000;
  margin-left: 20px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 800;
  margin-top: 920px;
  position: absolute;
}
.hab {
  color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    position: absolute;
    margin-top: 965px;
}
.container9 {
width: 360px;
background: #ffffff; 
height: 750px; 
margin-top: 0px; 
position: absolute;  
}
.architecture {
    color: #000000;
    margin-left: 20px;
    margin-top: 0px;
    font-size: 25px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
  }
.archdiscr {
    color: rgb(0, 0, 0);
      margin-left: 20px;
      font-size: 16px;
      font-family: 'Manrope';
      font-weight: 400;
      line-height: 28px;
      font-style: normal;
      margin-top: 20px;
  }
  .userflow {
    color: #000000;
      margin-left: 20px;
      margin-top: 30px;
      font-size: 23px;
      font-family: 'Manrope';
      font-weight: 600;
      line-height: 58px;
  }
  .userflowimg {
    width: 100%;
    margin-left: 0px;
    margin-top: 0px;
  }
  .container10 {
    width: 360px;
    background: #CBDFE8; 
    height: 750px; 
    margin-top:750px; 
    }
.wireframes {
  color: #000000;
    margin-left: 20px;
    top: 7670px;
    font-size: 25px;
    font-family: 'Manrope';
    font-weight: 600;
    line-height: 58px;
    position: absolute;
}
.wireimg {
  width: 100%;
  margin-left: 0px;
  margin-top: 100px;
  border-radius: 50px;
}
.container11 {
    width: 360px;
    background: #ffffff; 
    height: 1300px; 
    margin-top: 50px; 
    }
.ui {
  color: #000000;
  margin-left: 20px;
  margin-top: 50px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px; 
}
.designs {
  width: 100%;
  margin-top: 20px;
}
.screens {
  width: 100%;
  margin-top: 0px;
}
.container12 {
  width: 360px;
  background: #ffffff; 
  height: 1400px; 
  margin-top:0px;
  position: absolute;
}
.container12 h1 {
  color: #000000;
  margin-left: 20px;
  margin-top: 50px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
  position: absolute;
}
.d1 {
  color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 28px;
    font-style: normal;
    margin-top: 120px;
}
.test {
  color: #000000;
  margin-left: 20px;
  margin-top: 50px;
  font-size: 10px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.tests {
  color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 180px;
}
.summary {
  color: #000000;
  margin-left: 20px;
  margin-top: 20px;
  font-size: 25px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 58px;
}
.s1 {
  color: #000000;
  margin-left: 20px;
  margin-top: 125px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 35px;
}
.s2 {
  color: #000000;
  margin-left: 20px;
  margin-top: 10px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 35px;
}
.s3 {
  color: #000000;
  margin-left: 20px;
  margin-top: 10px;
  font-size: 20px;
  font-family: 'Manrope';
  font-weight: 600;
  line-height: 35px;
}
.p {
  color: rgb(0, 0, 0);
    margin-left: 20px;
    font-size: 16px;
    font-family: 'Manrope';
    font-weight: 400;
    line-height: 30px;
    font-style: normal;
    margin-top: 30px;
}
.container_4 {
  width: 360px;
  height: 270px;
  background: #ffffff;
  margin-top: 1500px;
  }
  .moreprojects h1 {
  color: #000000;
  font-family: 'Manrope';
  margin-top: 40px;
  position: absolute;
  margin-left: 110px;
  font-size: 20px;
  }
  .w1 {
  width: 160px;
  height: 121px;
  margin-top: 100px;
  position: absolute;
  margin-left: 15px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #e2daf1;
  }
  .w1img {
  width: 100%;
  }
  .w1overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: rgba(0, 0,0, 0.6);
  border-radius: 30px;
  }
  .w1:hover .w1overlay {
  opacity: 1;
  }
  .w1h3 {
  color: #ffffff;
  font-family: 'Manrope';
  margin-left: 10px;
  font-size: 13px;
  margin-top: 9px;
  text-align: center;
  position: absolute;
  top: 30%;
  left: 17%;
  }
  .w2 {
  width: 160px;
  height: 121px;
  margin-top: 100px;
  position: absolute;
  margin-left: 185px;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  background: #330E3A;
  }
  .w2img {
  width: 100%;
  }
  .w2overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  transition: .5s ease;
  background-color: rgba(0, 0,0, 0.6);
  border-radius: 30px;
  }
  .w2:hover .w2overlay {
  opacity: 1;
  }
  .w2h3 {
  color: #ffffff;
  font-family: 'Manrope';
  font-size: 13px;
  margin-top: 0px;
  text-align: center;
  position: absolute;
  top: 30%;
  left: 3%;
  }
  .w3 {
  display: none;
  }
  .w3img {
  display: none;
  }
  .w3overlay {
  display: none;
  }
  .w3:hover .w3overlay {
  opacity: 1;
  }
  .w3h3 {
  display: none;
  }
  .copyright {
    margin-left: 135px;
    margin-top: 110px;
    font-family: 'Manrope';
    font-weight: 50px;
    font-size: 10px;
    position: absolute;
    color: #b4a6a6;
  }
  .behance {
    width: 34px;
    margin-top: 54px;
    margin-left: 120px;
    margin-bottom: 50px;
    position: absolute;
  }
  .linkedIn {
    width: 32px;
    margin-top: 54px;
    margin-left: 170px;
    position: absolute;
  }
  .instagram {
    width: 32px;
    margin-top: 53px;
    position: absolute;
    margin-left:220px;
  }
  .footer {
    width: 350px;
    height: 120px;
    margin-top: 20px;
  }
  }